version: 1.50.100
files:
  - url: TheiaIDE-1.50.100-mac.zip
    sha512: phs/fiaFlJH6insmTbT1SWQGfqp0wBS4YfUd3VTpDxFJpohd9GxV/zxYFC+XlOz5RmaI5JrgMSjnymPXIivlDw==
    size: 246423577
  - url: TheiaIDE.dmg
    sha512: zMtOnNG30QjYjb32cAwY+oY8UeYEysWDvSOFUaghMAfKxv+b1slGkscwJ/3jVWJwYwtiSm+QOVKIAh0OEk7rxA==
    size: 252535144
path: TheiaIDE-1.50.100-mac.zip
sha512: phs/fiaFlJH6insmTbT1SWQGfqp0wBS4YfUd3VTpDxFJpohd9GxV/zxYFC+XlOz5RmaI5JrgMSjnymPXIivlDw==
releaseDate: '2024-06-12T16:15:53.391Z'
